MOVIES_FETCHED = "All movies list fetched successfully"
SOMETHING_WENT_WRONG = "Something went wrong"
COLLECTION_CREATED = "Collection created successfully"
COLLECTION_FETCHED = "Collection fetched successfully"
COLLECTION_DELETED = "Collection deleted successfully"
RECORD_NOT_FOUND = "Record not found"
COLLECTION_UPDATED = "Collection updated successfully"
REQUESTS_COUNT = "Total number of requests to server fetched successfully"
RESET_REQUESTS_COUNT = "Request count reset successfully"